Related Vulnerabilities: CVE-2020-16040  

An insufficient data validation security issue has been found in the V8 component of the chromium browser before version 87.0.4280.88.

Severity High

Remote Yes

Type Insufficient validation

Description

An insufficient data validation security issue has been found in the V8 component of the chromium browser before version 87.0.4280.88.

AVG-1323 chromium 87.0.4280.66-1 87.0.4280.88-1 High Fixed

https://chromereleases.googleblog.com/2020/12/stable-channel-update-for-desktop.html
https://crbug.com/1150649